/* *** BASIC SETUP *** */
/*
body, td, p, input {

body, td, p, input {
	color:#000;
}
*/
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:  		90%;
	margin: 			0;
	text-align: 		center;
	background-color: #fff !important;
}
a {color:#0078c1;cursor:pointer;}
a:link		{color:#0078c1;text-decoration:none;}
a:visited	{color:#0078c1;text-decoration:none;}
a:hover		{color:#0078c1;text-decoration:none;}
a:focus		{color:#0078c1;text-decoration:none;}
a:active	{color:#0078c1;text-decoration:none;}

ul
{
	color: #0078c1;
}


img
{
	display : block;
	border-width : 0;
}

.clearboth, .breaker {
	height: 2px;
	font-size: 1px;
	line-height: 2px;
	clear:both;
}

.hide {
	display:none;
}

hr {
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
	margin:0;
	padding:0;
	visibility:hidden;
}

/* *** BASIC LAYOUT *** */

#page {
	width:		1003px;			/* for full width, change to "auto" */
	margin: 	0 auto;
	padding:	0;
	text-align: left;
}
#headerBlock {
    margin:0;
    padding:0;
}
#bodyBlock
{
 	width:			1003px;		/* for full width, change to "auto" */
	clear:  		both;
	min-height: 	45em;
	position:   	relative;
	margin-top: 	0em;
	background-color : #fff;
	border-top : 1px solid #fff;
	position: relative;
}

#contentColumn  	/* The big wahoonie */
{
	margin:0 10px 0 230px;
	line-height:1.2em;
	z-index:1000;
	position:relative;
	min-height:1225px;
/*
	width : 774px;
*/
}
#leftColumn {
	position:absolute;
	top:0px;
	left:0px;
	width:214px;
	min-width:214px;
	line-height:1.2em;
	text-align:left;
}
#rightColumn {
	position:absolute;
	top:0px;
	right:0px;
	width:0px;
	min-width:180px;
	line-height:1.2em;
	text-align:left;
}

#footerBlock
{
   	background-image : url(../images/footerBackground.png);
	background-position : left top;
	background-repeat : no-repeat;
	clear:  			both;
	background-color:   transparent;
	font-size:  		11px;
	color:  			#0078c1;
	width:1003px;
	height:103px;
	margin:0;
	padding:0;
	padding-top:10px;
	position:relative;
	line-height:15px;
	font-weight:bold;
}

#footerBlock img
{
	position:absolute;
	top: 12px;
	left: 16px;
/*
	margin: 12px 18px 0 10px;
*/
}

#footerBlock #firstCol
{
	width:130px;
	position:absolute;
	top: 37px;
	left: 118px;
}

#footerBlock #secondCol
{
	width:140px;
	position:absolute;
	top: 37px;
	left: 254px;
}

#footerBlock #firstCol .footerItem
{
	background: white url(../images/footerBullet.png) no-repeat center left;
	padding-left: 10px;
}

#footerBlock #secondCol .footerItem
{
	background: white url(../images/footerBullet.png) no-repeat center left;
	padding-left: 10px;
}

#footerBlock .copyright
{
	position:absolute;
	top: 22px;
	left: 119px;
}

#footerBlock .poweredBy
{
	position:absolute;
	top: 70px;
	left: 466px;
	font-weight: normal;
}


#bookmarks
{
	clear:  			both;
	text-align: 		center;
	background-color:   #fff;
	padding:			7px 0;
	font-size:  		10px;
	line-height:		1.4em;
}



/* *** HEADER *** */

h1{
	font-size: 	0.7em;
	margin:		1px 4px 2px 4px;
	white-space:nowrap;
}
#headerBlock form
{
	margin : 0;
	padding : 0;
}
#pageBanner {
	height : 189px;
	background-color : transparent;
	margin : 0;
	position : relative;
/*
	background-image : url(../images/face.jpg);
	background-position : right top;
	background-repeat : no-repeat;
	*/
}
#pageBanner img.headerIMG
{
	position:absolute;
	top:0;
	left:0;
	height:189px;
	width:1003px;
}


/* SETS PROPERTIES FOR BOX CONTAINING HEADER MENUS. ALL OTHER MENU STYLES IN MENU.CSS */

#navTop {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	background-image : url(../images/topNavBackground.png);
	background-position : left top;
	background-repeat : no-repeat;
	height:28px;
	clear:both;
    text-align:center;
    vertical-align : middle;
	background-color:transparent;
	color:#000;
	font-size:12px;
	line-height:18px;
	height:28px;
	font-weight:400;
	padding:7px 5px 8px 0px;
	margin : 0 0 10px;
	text-align:left;
}


/* Left and richt column CSS is now in layout_left.css and layout_right.css */


/* *** FOOTER *** #0078c1 */

#bookmarks a,
#bookmarks a:hover,
#bookmarks a:visited
{
	color:  				#777;
	text-decoration:		none;
}
/* *** LIST NAVIGATION *** */

#shoppingCart .listNavTable {
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #AAA;
	padding-bottom:2px;
}

#shoppingCart .listNavTable span,
#shoppingCart .showNavTable span
{
	padding:0 0.5em;
}
#shoppingCart .listNavTable a,
#shoppingCart .showNavTable a
{
	margin:0;
	padding:0;
}
#shoppingCart .listNavTable img,
#shoppingCart .showNavTable img
{
	display:inline;
	border-width:0px;
	margin:1px 0;
	vertical-align:middle;
}
#shoppingCart .showNavTable
{
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #fff;
	padding-bottom:2px;
}

/* *** 'BACK' LINKS IN SHOPPING CART HEADERS *** */


#shoppingCart #linkHeader {
	position:relative;
}
#shoppingCart h2
{
	background-color:	white;
	margin: 			0 0 0 0;
	padding: 4px 0 8px 0;
/*
	font-size:  		0.9em;
*/
	color:  			#0078c1;
	font-weight:		bold;
	border-bottom: 1px solid #a3d09b;
	width:740px;
}

#shoppingCart .fakeH2 {
	background-color:	transparent;
    margin: 			0 0 0 0;
	padding:			0.2em 0.5em;
	font-size:  		0.9em;
	color:  			#fff;
	font-weight:		bold;
	position:absolute;
	top:1px;
	right:3px;
}


#shoppingCart .fakeH2 a {color:#0084D9;}
#shoppingCart .fakeH2 a:hover {color:##0084D9;padding-right:0.0em;}


#shoppingCart .listing {
/*
	width:237px;
	height:292px;
*/
	width:214px;
	height:264px;
    display: block;
    float: left;
	text-align:center;
	font-size:0.9em;
	margin:7px 10px 7px 0px;

	padding:3px;

	background-image : url(../images/productBackground.gif);
	background-repeat : no-repeat;
	position : relative;
}

#shoppingCart .item {
/*
	width:237px;
	height:292px;
*/
	width:214px;
	height:264px;
    display: block;
    float: left;
	text-align:left;
	font-size:0.9em;
	margin:7px 10px 7px 0px;

	padding:3px;

}

#shoppingCart .item h3
{
	color:#0078c1;
	font-size:1.4em;
	text-align:left;
}


#shoppingCart .break {
clear:left;
}


/* *** BREADCRUMBS *** */

#breadcrumbs {
	font-size:0.7em;
	padding:0 0 0.5em 0;
	background-color:#fff;
}

/* **** IE7 FIX **** */
#shoppingCart .contentArea
{
	width:100%;
/*
	width:748px;
*/
	position: relative;
}


/*************************************/

.organge_box {
    position: absolute;
    width: 85px;
    height: 20px;
    background-color: #f16f23;
    top: 54px;
    left: 65px;
}
